<?xml version="1.0" standalone="yes"?>
<unit-particle-system>
    	<texture value="true" path="../spaehwagen/images/splash_explode.png" luminance="true"/>
	<mode value="black"/>
	<primitive value="quad"/>
	<offset x="0" y="-0.5" z="-1"/>
	<direction x="0" y="0.5" z="-2"/>
	<color red="0.38" green="0.33" blue="0.27" alpha="0.9" />
	<color-no-energy red="0.75" green="0.62" blue="0.44" alpha="0.3" />
    	<radius value="1.2" />
    	<size value="0.9" />
    	<size-no-energy value="2.7" />
    	<speed value="1.2" />
	<gravity value="-0.001"/>
    	<emission-rate value="0.2" />
    	<energy-max value="17" />
    	<energy-var value="1" />
	<relative value="true" />
    	<fixed value="false" />
    	<teamcolorNoEnergy value="false" />
    	<teamcolorEnergy value="false" />

	<!--trajectory type="spiral">
		<speed value="14.0"/>
		<scale value="1"/>
		<frequency value="0.5"/>
	</trajectory-->
<isDaylightAffected value="true" />
</unit-particle-system>
